body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.payment-card {
  display: flex;
  flex-direction: column;
  border-radius: 8px;
  background-color: #333;
  width: 350px;
  height: 500px;
  padding: 20px;
  margin: 10px;
  position: relative;
}
h3 {
  color: #eee;
}
input {
  padding: 5px 10px;
  border: none;
  border-bottom: 1px solid #eee;
  font-size: 15px;
  margin-top: 10px;
  background: none;
  color: #eee;
  outline: none
}
button {
  margin-top: 30px;
  padding: 10px;
  border-radius: 8px;
  border: none;
  font-size: 15px;
  cursor: pointer;
}
.product-cost {
  color: #ffffff;
}

.waiting-room {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  height: 100%;
  color: #fff;
  text-align: center;
}
.waiting-room img {
  width: 100px;
}
.title {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}
.title-icon {
  margin-left: auto;
}
.title-icon img {
  width: 50px;
}
.new-app-tag {
  position: absolute;
  top: 0;
  right: 20px;
  border-radius: 0 0 3px 3px;
  background-color: #A2C5F3;
  color: #333;
  font-size: 14px;
  padding: 5px;
}